/*
Theme Name: Dalton Child - Modded by WPDeveloper.ie
Theme URI: http://zoomarts.works/dalton
Description: Dalton Responsive Multi-Purpose WP Theme  - Modded by the good folks at <a href="https://wpdeveloper.ie/" target="_blank">WPDeveloper.ie</a>. Bill is here to remind you that you have a bespoke child theme. Any changes made are done at your own risk, please contact <a href="https://wpdeveloper.ie/" target="_blank">WPDeveloper.ie</a> if you are thinking of changing anything.
Author: WPDeveloper.ie
Author URI: https://wpdeveloper.ie/
Version: 1.12
Template: dalton
*/

@import url("../dalton/style.css");
.orange-list li {
  list-style: none;
}
.orange-list li:before {
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -10px;
  top: 0;
  color: #fd5b42;
  font-size: 20px;
}
.white-list li {
  list-style: none;
}
.white-list li:before {
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: -10px;
  top: 0;
  color: #fff;
  font-size: 20px;
}
.custom-font-14{
  font-weight: 200 !important;
  letter-spacing: -1px !important;
}
.copyright-cta-txt a{
  color: #666;
}
.copyright-cta-txt a:hover{
  color: #fd5b42;
}
.cta-footer-txt{
  color:#07689a;
  text-decoration: none;
}

.cta-footer-txt:hover{
    color:#fd5b42;
}
.orange-txt{
    color:#fd5b42 !important;
}

.blue-txt{
    color:#1491d3 !important;
}

#loader .loader-logo {
    position: relative;
    top: 80px !important;
    left: 8px !important;
}
.footer-header-txt{
    color:#fff;
    display:inline;
    margin:18px 0px 5px 18px;
    font-size: 13px;
}

.why-clevertouch{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.why-clevertouch > li{
    background-image: url(https://interactiveflatscreens.ie/wp-content/uploads/2016/03/pencil-icon.jpg);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    padding-left: 1.8em;
    line-height: 22px;
    font-weight: 400;
}
.clevertouch-list, .clevertouch-txt{
    list-style-type: inherit !important;
    list-style: display !important;
}
.clevertouch-txt{
    color: #5d5d5d !important;
    padding-bottom: 10px !important;
    display: block;
}
.clevertouch-list > li, .clevertouch-list ul li, li.clevertouch-list {
    color: #fc5b41 !important;
    list-style: initial !important;
}
/* Mailchimp Form Styles for Product Launch Home  **/
.mailchimp-form {
    text-align: center;
}

.mailchimp-form span {
    position: relative;
    width: 90%;
}

.mailchimp-form .email-input {
    display: block;
    font-size: 14px;
    padding: 13px 125px 13px 16px;
    text-align: center;
    color: #bbb;
    background-color: #fff;
    border: 0;
    width: 100%;
}

.mailchimp-form .submit-input {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 11px;
    font-style: italic;
    padding: 13px 25px;
    text-align: center;
    color: #fff;
    background-color: #e74c3c;
    border: 0;
}
/** Mobile **/
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
 .top-header-hide{
          display: none !important;
      }
}
/** Tablet **/
@media only screen and (min-width : 768px) and (max-width : 1024px) {
 .top-header-hide{
          display: none !important;
      }
}
/** Tablet (landscape) **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
 .top-header-hide{
          display: block !important;
      }
}
